.accordion {
  overflow: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}

h3.panel-header {
  display: block;
  cursor: pointer;
  position: relative;
  margin: 2px 0 0 0;
  padding: 0.5em 0.5em 0.5em 0.7em;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: calc(0.25vw + 15px);
  padding-left: 28px;
}

h3.panel-header-default-state {
  border: 1px solid #c5c5c5;
  background: #f6f6f6;
  color: #454545;
}

h3.panel-header-default-state:hover {
  border: 1px solid #ccc;
  background: #ededed;
  font-weight: 400;
  color: #2b2b2b;
}

.header-triangle {
  margin-right: 4px;
  margin-left: -20px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -0.25em;
  position: relative;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
}

.header-triangle-pointing-right {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowYjg0YTBjOC03ZmYyLWE1NGYtYmE3MC01ODc2MTI3MDdiYzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6M0U1REIyNEQ4MEE3MTFFRjgwRDBFOTZGNURBRTY4OTAiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6M0U1REIyNEM4MEE3MTFFRjgwRDBFOTZGNURBRTY4OTAiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZGQwZDNkZDItMjAyYy1iYzRkLWI2YTYtN2UzNzRjNTYyNWZhIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6ZmJjM2QyZmItODBhNi0xMWVmLWFmYjAtOGM1YWFiZmE5ZDNkIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aYqHpAAAAExJREFUeNpi/P//PwMlgImBQjAMDGDBJ+nq6goK4UggXgHi7969mywXLAfiCEq9gNMQUsJgOaUGRFJiADwgyTEAp2YQYBzNCwwAAQYAYUgQG/hhwBYAAAAASUVORK5CYII=');
}

h3.panel-header:hover .header-triangle-pointing-right{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoxOGU3ZDljNS1iOWIwLTBjNDAtODI3Ny01NDIyOGI1ODE5OTMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzlFNTZERjg4MEFCMTFFRjg2QkRENjZCNjBFRkVENTciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzlFNTZERjc4MEFCMTFFRjg2QkRENjZCNjBFRkVENTciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZTk0MGZmNDgtMmNkYi0xNTQ3LWFkMjgtMWY4MDNiYzNhOWYyIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6NDhmNzZmMzMtODBhYi0xMWVmLWFmYjAtOGM1YWFiZmE5ZDNkIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+hJ32ngAAAExJREFUeNpi/P//PwMlgImBQjAMDGDBJxkWFgYK4UggXgHir1q1iiwXLAfiCEq9gNMQUsJgOaUGRFJiADwgyTEAp2YQYBzNCwwAAQYAZHgQGyn8LLUAAAAASUVORK5CYII=');
}

h3.panel-header-active {
  font-weight: 400;
  color: #fff;
  background: #a4352c;
}

.header-triangle-pointing-down {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpmMGYxZTBhZC02Y2JiLWNiNDktODRkYy1mMzYyZjY2YTVmODgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDRENUM1NUQ4MTAzMTFFRkE1Q0Y5NTA2QzJDQjhBRkEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDRENUM1NUM4MTAzMTFFRkE1Q0Y5NTA2QzJDQjhBRkEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6YTg3ZTY2MjEtOWVmNi04YTQzLWJlNTItNDBkNmI4OGIxZDdkIiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6N2QwZDM3MTgtODEwMi0xMWVmLTgyNGYtZTUxZmZiMWU1MGUzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7U15wAAAAEBJREFUeNpi/P//PwMlgImBQjBqAAMDCw5xfFHDSIwLIokWB6UDHDjiPyqIwKYOnwHIhkTgUsM4mhIHgQEAAQYAu1FsxYN4e6YAAAAASUVORK5CYII=');
}

.panel-content {
  border: 1px solid #ddd;
  border-top: 0;
  transition: all 0.5s ease;
  overflow: hidden;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
  background: #fff;
  color: #333;
  display: none;
  max-height: 0;
  padding: 1em;
}

.panel-content a {
  color: #a4352c;
  font-weight: 500;
}

.panel-content a:hover {
  color: #0064fe;
}

.bottom-corners-right-angled {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.bottom-corners-rounded {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}